# Automaticly created file, don't edit.
#IFDEF NORMAL
 -TLinux
 -Mdelphi
 -Sg
 -Cr
 -Ct
 -Ci
 -Co
 -CX
 -Os
 -CpATHLON64
 -OpATHLON64
 -Fu..\..\fc
 -Fu..\..\fc\base
 -Fu..\..\fc\PA10
 -Fu..\..\fc\rch30
 -Fu..\..\fc\actores
 -Fu..\..\fc\simres
 -Fu..\..\src_libnettopos\fctopos\IPC\Linux
 -Fu..\..\src_libnettopos\libnettopos
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/*
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/rtl
 -Fu..\..\src_libnettopos\fpcx 
 -FE..\..\..\..\fpcbin
 -FU..\..\..\..\ppus\parametrizador
 -dbisexual
 -dSOLOGAS
 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -TLinux
 -Mdelphi
 -vw
 -Se
 -Sg
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -CpATHLON64
 -OpATHLON64
 -Fu..\..\fc
 -Fu..\..\fc\base
 -Fu..\..\fc\PA10
 -Fu..\..\fc\rch30
 -Fu..\..\fc\actores
 -Fu..\..\fc\simres
 -Fu..\..\src_libnettopos\fctopos\IPC\Linux
 -Fu..\..\src_libnettopos\libnettopos
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/*
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/rtl
 -Fu..\..\src_libnettopos\fpcx 
 -FE..\..\..\..\fpcbin
 -FU..\..\..\..\ppus\parametrizador
 -dbisexual
 -dSOLOGAS
 -g
 -p-
 -bl
#ENDIF

#IFDEF RELEASE
 -TLinux
 -Mdelphi
 -vw
 -Sg
 -CX
 -Os
 -CpATHLON64
 -OpATHLON64
 -Fu..\..\fc
 -Fu..\..\fc\base
 -Fu..\..\fc\PA10
 -Fu..\..\fc\rch30
 -Fu..\..\fc\actores
 -Fu..\..\fc\simres
 -Fu..\..\src_libnettopos\fctopos\IPC\Linux
 -Fu..\..\src_libnettopos\libnettopos
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/*
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/rtl
 -Fu..\..\src_libnettopos\fpcx 
 -FE..\..\..\..\fpcbin
 -FU..\..\..\..\ppus\parametrizador
 -dbisexual
 -dSOLOGAS
 -gl
 -p-
 -b-
#ENDIF

